using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace SpriteEditor_2017
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);

            formSpriteEditor_2017 frmSpriteEditor = new formSpriteEditor_2017();
            if (!frmSpriteEditor.IsDisposed)
                Application.Run(frmSpriteEditor);
            else
                Application.Run(new formSpriteEditor_2017());

        }
    }
}
